Subject: Re: bug#51654: 29.0.50; mule-cmds.el compiler warnings about emoji-*

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 08 Nov 2021 00:14:16 +0100

Lars Ingebrigtsen <[email-masked]> writes:

> I think I did misremember.
>
> The ldefs-boot is used before dumping Emacs -- and mule-cmds is
> preloaded.  Afterwards autoloads.el is built and contains the correct
> information.
>
> So we'll get this warning until an ldefs-boot.el update is pushed.

So I don't think there's anything here to fix (unless it's pushing
ldefs-boot.el changes more often), and I'm closing this bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no